Jump to content


Photo

Maximus Lizard360: C4E LT3.0plus for Slim Update


  • Please log in to reply
4 replies to this topic

#1 Xbox-Scene

Xbox-Scene

    Memba Numero Uno

  • Admin
  • 5,201 posts
  • Location:Yurop
  • Xbox Version:unk
  • 360 version:unknown

Posted 18 January 2012 - 06:22 AM

Maximus Lizard360: C4E LT3.0plus for Slim Update
Posted by XanTium | January 18 00:22 EST | News Category: Xbox360
 
From 360lizard.com:


Thanks to C4E for releasing LT3.0 for Slim Liteon Drives.
We have updated the whole range of Lizard software tools to work with this new Relese. We recommend follow the next guidelines to get your update working without issues:

a) Update your Lizard to Gecko 1.28. If you have doubts check the Tutorial
B) Open Lizard Toolbox, Press "Get Device Details" to read Lizard Serial
c) Go to Settings Tab then press button "Get Lizard Updates", this will first update your Lizard Toolbox Version to 1.51.
d) After the first update succed, repeat steps "b" and "c" to download an update the new Fileset (LTPLUS 3.00 B)
d) If you use the Standalone feature on Lizard you need also download the new SD File Pack LT 3.00b and extract on your Micro SD Card, you can grab it from the blog.

* Note: if you dont see the button "Check Lizard Update" on Lizard Toolbox, then it means your Lizard Toolbox version is too old, if thats the case then grab the latest Toolbox from the Downloads page)
Alternatively if you prefer do updates manually then grab the Toolbox 1.51 from our Downloads Page and the Fileset and the SD File Pack from the blog


Official Site: http://www.360lizard.com






#2 dragon45801

dragon45801

    X-S Member

  • Members
  • Pip
  • 84 posts
  • Xbox Version:unk
  • 360 version:unknown

Posted 18 January 2012 - 07:28 AM

I updated my 401 yesterday before this was released using my Lizard. Console seems to be working fine. Is it necessary to reflash?

#3 Exobex

Exobex

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,063 posts
  • Xbox Version:none
  • 360 version:none

Posted 19 January 2012 - 12:18 AM

Yes, you're currently on LT+ 2.0, the new one takes you to LT+ 3.0.

Yes, you're currently on LT+ 2.0, the new one takes you to LT+ 3.0.

#4 pperez664

pperez664

    X-S Enthusiast

  • Members
  • 26 posts
  • Location:Tijuana
  • Interests:exposing the New World Order/illuminati
  • Xbox Version:v1.6
  • 360 version:v2 (zephyr)

Posted 19 January 2012 - 08:51 PM

Thanks Maximus. Ive always enjoyed using my Lizard cool.gif

#5 funksoulbrother

funksoulbrother

    X-S Senior Member

  • Members
  • PipPip
  • 189 posts

Posted 22 January 2012 - 12:28 PM

QUOTE(dragon45801 @ Jan 18 2012, 06:28 AM) View Post

I updated my 401 yesterday before this was released using my Lizard. Console seems to be working fine. Is it necessary to reflash?

It depends what you flashed it with.

You don't have to use the filesets provided for the Lizard. They just make it easier as one file contains all of the firmware versions for all of the drives. If you've already flashed your console to LT+ 3.0 using the regular firmware released by c4eva, you're fine. I updated my console to LT+ 3.0 using the Lizard before the new version of Toolbox and the latest fileset was released and it works perfectly.

If you're not on LT+ 3.0, then yes, update, and also make sure any games that feature AP2.5 are patched for use with LT+ 3.0 before you try and boot them.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users